      @charset 'utf-8';
/*
 Theme Name:   Blessing Child
 Theme URI:    http://blessing.ancorathemes.com/
 Description:  Blessing - Fully Responsive and Mobile Friendly theme
 Author:       AncoraThemes
 Author URI:   http://ancorathemes.com
 Template:     blessing
 Version:      1.9
 Tags:         light, inheritable theme-options
 Text Domain:  ancora
*/


@import url("../blessing/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

header .menu_main_wrap .logo {
    margin-top: 1.7em  ;
}

header .menu_main_wrap .logo_main {
    max-height: 94px;
 }



.menu_left header .menu_main_wrap .menu_main_nav_area,
.menu_center header .menu_main_wrap .menu_main_nav_area{
    margin-top: 1.9em ;
}
.top_panel_fixed header .menu_main_wrap .menu_main_nav_area {
    margin-top: 0;
 }
.blog-directors .post_descr a{
    display: none;
 }
 .list-nobullet {
    padding: 0;
}
 .list-nobullet{
    list-style: none;
 }
.copyright_wrap.bottom_cont a {
    color: #fff;
    padding: 0 2px;
}
body div.gallery .gallery-item a img {
    width: 96% !important;
    border: 7px solid #FFF !important;
}
body h5 {
    line-height: 1.2em;
}
.cem-bl .sc_parallax_content{
    background-size: 100%;
}
.responsive_menu .menu_main_wrap {
    overflow: hidden;
    width: 100%;
}
footer.footer_wrap .sc_testimonial_item {
    padding: 0;
}
footer.footer_wrap .sc_testimonial_content p {
    text-align: left;
}
.menu_main_wrap.logo_.menu_show {
    clear: both;
}
header .border_bottom_grey:after {
    content: "";
    clear: both;
    display: table;
}
.sidebar aside .sc_testimonial_item {
    padding: 0;
    text-align: left;
}

body.menu_left .menu_main_wrap .menu_main_nav_area,
body.menu_center .menu_main_wrap .menu_main_nav_area {
    background-color: #67091C;
}
body h1, 
body h2, 
body h3,
body h4,
body  h5{
    color: #67091C;
}
body  .scroll_to_top {
    background-color: #67091C;
}
body .bottom_cont {
     background-color: #67091C;
}
body input[type="submit"], 
body input[type="button"], 
body button,
body .sc_button.sc_button_style_global {
    background-color: #67091C;
}
body .sc_button.sc_button_style_light:hover {
     background-color: #67091C;
}
header .menu_main_wrap .menu_main_nav > li:hover, 
header .menu_main_wrap .menu_main_nav > li.sfHover,
 header .menu_main_wrap .menu_main_nav > li#blob, 
 header .menu_main_wrap .menu_main_nav > li.current-menu-item, 
 header .menu_main_wrap .menu_main_nav > li.current-menu-parent, 
 header .menu_main_wrap .menu_main_nav > li.current-menu-ancestor{
    background-color: #A57437;
}
   header  .menu_main_wrap .menu_main_nav > li ul li {
    background-color: #67091C;
}
body .bg_tint_light h1,
body  .bg_tint_light h2,
 body  .bg_tint_light h3,
  body  .bg_tint_light h4,
  body   .bg_tint_light h5,
   body   .bg_tint_light h6, 
   body   .bg_tint_light h1 a,
   body   .bg_tint_light h2 a, 
    body   .bg_tint_light h3 a,
     body   .bg_tint_light h4 a,
      body   .bg_tint_light h5 a, 
       body  .bg_tint_light h6 a{
                color: #67091C;
}
 body blockquote, 
 body .sc_quote_style_1 {
    background-color: #67091C;
}
 
footer .logo img {
    max-width: 270px;
}
@media screen and (min-width: 768px){
    .blog-directors .column-1_2 {
        float: left;
    }

}

@media screen and (max-width: 799px) and (min-width: 480px){
    .menu_center .menu_main_wrap .logo {
        margin: 10px 0 !important;
    }
     header .menu_main_wrap .logo_main {
    max-height: 59px ;
    }
}
@media screen and (max-width: 799px){
    .post_item_obituaries {
    width: auto;
    float:none;
    }
    .boxed_icon.sc_list_style_iconed li {
        height: auto;
    }
    footer .logo img {
    max-width: 200px;
    }
}
@media screen and (max-width: 479px){
        header .menu_main_wrap .logo_main {
            max-height: 54px !important;
        }
}